Cisco Support Community
cancel
Showing results for 
Search instead for 
Did you mean: 
Announcements

Welcome to Cisco Support Community. We would love to have your feedback.

For an introduction to the new site, click here. And see here for current known issues.

New Member

Install of Unity 3.02 fails

While trying to install Unity 3.02 into an existing Exchange 2000 site the install fails right at the end. The message it gives is as follows: Setup was unable to configure default settings on your system. You may continue setup process and configure the manually. Do you wish to continue?

Any ideas, this happened twice.

Thanks,

Jamie

2 REPLIES
Gold

Re: Install of Unity 3.02 fails

When had a couple defects in the past that display this error message but they were in the 3.1 line. I can't find any known defects in the 3.0(2) version.

You can manually run the scripts using the following proceedure:

1. Choose to continue with setup, which will then exit.

2. Run regedit.exe and check the Current Config Version in the registry at

HKEY_LOCAL_MACHINE\SOFTWARE\Active Voice\Configuration Version

3. Run configmgr.exe and select "Run SQL Config Script"

4. In configmgr, run each of the UpgradeDatabase_xxx.sql files, where xxx is

the Current Config Version + 1 through the highest one. For example, if the

Current Config Version is 16, run scripts 017 through 021. The script files are

in \CommServer\Localize\DefaultConfiguration in languape-specific subfolders.

The be honest, you probably don't want to mess with 3.0(2). I't not the most stable version of Unity out there. I stronging suggest skipping the manual proceedure, downloading 3.1(5) and giving that a shot. My gut tells me it will work for you.

Keith

New Member

Re: Install of Unity 3.02 fails

I will pull that version and try it.

Thanks

83
Views
0
Helpful
2
Replies